//$('#message').html('<%#= escape_javascript(render(:partial => 'words/message', :locals => {:jour => @jour, :state => false, :user => @user, :feedback_pages => @feedback_pages,:show_name => true})) %>');
<% if !@jour.nil? && @jour.jour_type == 'Principal' %>
  var html = $("<div>"+"<%= escape_javascript( render(:template => 'users/user_feedback4show',:locals => {:feed_list=>[@jour]} )) %>"+"</div>");
  $("div[nhname='container']",$("#nh_messages")).prepend(html.html());
  $('#new_message_cancel_btn').click();
  var params = init_list_more_div_params($("#nh_messages"));
  change_status_4_list_more_div(params);

<% else %>
$('#history').html('<%= escape_javascript(render(:partial => 'users/history',:locals => {  :journals => @jour, :state => false})) %>')
$('#jour_count').html('<%= @obj_count%>')
$('#pre_show').html('<%= escape_javascript(render(:partial => 'pre_show', :locals => {:content => nil})) %>');
$('#new_form_user_message').val("");
$('#new_form_reference_user_id').val("");
<% end %>
